body{
	margin:0;
	padding:0;
	background: url(../images/body_bg.gif) repeat-x 0 0 #4d803b;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	
}
h1, h2, h3, h4, h5, h6, p{
	margin:0;
	padding:0;
}

a{
   text-decoration:none;}



img{
	border:none;}

ul, li{
	list-style-type:none;
}

.clearfix{
	clear:both;
}
/*---general----*/
.top_part{
	background: url(../images/back_top.jpg) no-repeat center 0;

}
.logo{
	margin:10px 0 5px 3px;}
	
.phone_no{
	font:normal 24px Arial, Helvetica, sans-serif;
	color:#fff;
	padding:0 0 0 41px;}
	
.nav_bg-area{
	padding:17px 10px 3px 9px;
}
.nav_bg{
	background:url(../images/nav_bg.jpg) no-repeat 0 0;
	height:47px;}
	
	
.topnav ul{
	margin:0 0 0 0;
	padding:0 0 0 0;
	float:left;
	}
	
.topnav ul li{
	float:left;
	/*padding:0 2px 0 0;*/
	padding:0 0px 0 0;
	background:url(../images/divider.gif) no-repeat 0 center;
	height:47px;
}
.topnav ul li.noimg{
	background-image:none;
}	
.topnav ul li a{
	font:bold 12px/47px Arial, Helvetica, sans-serif;
	color:#626262;
	display:block;
	padding:0 0px 0 35px;
	height:47px; 
	text-align:center;
	float:left;
	}
	
.topnav ul li a span{
	float:left;
	display:block;
	height:47px; 
	padding:0 35px 0 0px;
	cursor:pointer;
	
}
		
.topnav ul li a:hover, .topnav ul li a.active{

	background: url(../images/nav-left.png) no-repeat 0 0;
		padding:0 0px 0 35px;
		display:block;
		color:#fff;
		height:47px; 
		
	}
	
.topnav ul li a:hover span, .topnav ul li a.active span{
	background: url(../images/nav-right.png) no-repeat 100% 0;
	padding:0 35px 0 0px; 
	display:block;
	color:#fff;
	height:47px; 
	}
	
.banner{
	padding:0 10px 19px 9px;}
	
.top_curve{
	background:url(../images/body_topcurve.jpg) no-repeat 0 0;
	height:77px;}
	
.middle_curve{
	background:url(../images/body_middlecurve.jpg) repeat-y 0 0;}
	
.middle_curve-x{
	background:url(../images/body_middle-x.jpg) repeat-x 0 0 #558b41;
	padding:0 15px 0 15px;
	}
	
h2.heading{
	font:bold 24px Arial, Helvetica, sans-serif;
	color:#fff;
	padding:7px 0 12px 12px ;}
h2.heading span{
	font:normal 24px Arial, Helvetica, sans-serif;
	color:#df0b04;}
	
	
h3{
	font:bold 20px Arial, Helvetica, sans-serif;
	color:#fff;
	padding:0 0 12px 0 ;}
	
.inner-middle_curve{
	background:url(../images/inner-middle_curve.jpg) repeat-y 0 0;
	padding:0 44px 0 24px;}
	
p{
	font:normal 12px/18px Arial, Helvetica, sans-serif;
	 color:#fff;}
p span{
	font:normal 14px/18px Arial, Helvetica, sans-serif;
	 color:#A0E7B3;
	 font-style:italic;}
	 
a.mail{
	font:bold 11px/18px Arial, Helvetica, sans-serif;
	 color:#fff;}
a.mail:hover{
	font:bold 11px/18px Arial, Helvetica, sans-serif;
	 color: #B3FC9A;}
	 
.right_btn{
	background:url(../images/right_btn.png) no-repeat 0 0;
	height:39px;
	font:bold 22px/39px Arial, Helvetica, sans-serif;
	color:#4d803b;
	padding:0 0 0 35px;
	display:block;
	cursor:pointer;
	margin-bottom:3px;}
.right_btn span{
	
	color:#c90000;
}
.right_btn:hover{
	background:url(../images/right_btn-on.png) no-repeat 0 0;
	}
	
.login-bg-top{
	background:url(../images/login-bg-top.jpg) no-repeat 0 0;
	height:39px;
	font:bold 24px/39px Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	padding-left:20px;
	}
	
.login-bg-middle{
	background:url(../images/login-bg-middle.jpg) repeat-y 0 0;
	padding:6px 25px 0 25px;}
	
.registration_text{
	font:bold 12px Arial, Helvetica, sans-serif;
	padding-bottom:4px;
	padding-top:9px;
	color:#FFFFFF;}
	
.input_textfeild{
	background:url(../images/input_bg.jpg) no-repeat 0 0;
	height:24px;
	width:226px;
	display:block;
	font:normal 12px/24px Arial, Helvetica, sans-serif;
	color:#8f8e8e;
	border:none;

	}
	
	.input_textfeild-scu{
	background:url(../images/input_bg_2.jpg) no-repeat 0 0;
	height:24px;
	width:147px;
	display:block;
	font:normal 12px/24px Arial, Helvetica, sans-serif;
	color:#8f8e8e;
	border:none;

	}
	
.submit_btn{
	background:url(../images/submit_btn.gif) no-repeat 0 0;
	width:62px;
	height:24px;
	display:block;
	font:bold 12px/20px Arial, Helvetica, sans-serif;
	color:#fff;
	border:none;
	cursor:pointer;
	text-align:center;
	margin-top:5px;}
	
	
.submit_btn:hover{
	
	color:#FFB9B9;
}

.footer-bg{
 padding:16px 0 16px 0;
 color:#b8e3a6;
 font:normal 12px Arial, Helvetica, sans-serif;
 text-align:center;}
 
 ul.footer_nav{
 	margin:0;
	padding:0 0 0 200px;}
 ul.footer_nav li{
 	float:left;
	padding:0 5px 5px 5px;
	color:#b8e3a6;
 font:normal 12px Arial, Helvetica, sans-serif;}
 ul.footer_nav li a{
	color:#b8e3a6;
 font:normal 12px Arial, Helvetica, sans-serif;}
 ul.footer_nav li a:hover{
	color:#fff;
 font:bold 12px Arial, Helvetica, sans-serif;}
 ul.footer_nav li a.active{
	color:#fff;
 font:bold 12px Arial, Helvetica, sans-serif;}
 
 
.light_box1{
	margin:0 20px 20px 0;
	float:left;
	border:3px solid #6ea258;
	width:120px;
	height:90px;
	}
	
/*	add new css 20072011*/

.secure-cre
{
font-size:12px;
color:#FFFFFF;
}

	
.submit_btn-src{
	background:url(../images/sub-btn.png) no-repeat 0 0;
	width:62px;
	height:24px;
	display:block;
	font:bold 12px/20px Arial, Helvetica, sans-serif;
	color:#fff;
	border:none;
	cursor:pointer;
	text-align:center;
	margin-top:5px;}
	
	.submit_btn-src-cancel{
	background:url(../images/submit_btn-cancel.png) no-repeat 0 0;
	width:62px;
	height:24px;
	display:block;
	font:bold 12px/20px Arial, Helvetica, sans-serif;
	color:#fff;
	border:none;
	cursor:pointer;
	text-align:center;
	margin-top:5px;}
	
	
/*----------------------------------240811-----------------------------*/

.footer-new-link{color:#b8e3a6; text-decoration:underline;}

.footer-new-link:hover{color:#b8e3a6; text-decoration:none;}